MolDraw2DDetails.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`
`#include <Geometry/point.h>`
`#include <GraphMol/RDKitBase.h>`
`#include <boost/tuple/tuple.hpp>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.
| RDKit::MolDraw2D_detail

## Functions

RDKIT_MOLDRAW2D_EXPORT void | RDKit::MolDraw2D_detail::arcPoints (const Point2D &cds1, const Point2D &cds2, std::vector< Point2D > &res, float startAng=0, float extent=360)

## Variables

const int | RDKit::MolDraw2D_detail::char_widths []